lessons = 
{
	{
        ["file"] = "01 - AJS37 Training Cold Start.miz",
        ["name"] = _("Procedimiento de arranque en frío"),
        ["description"] = _("En esta lección inicial, aprenda los procedimientos de un arranque en frío del AJS-37 Viggen"),
    },
	{
        ["file"] = "02 - AJS37 Training Taxi.miz",
        ["name"] = _("Rodaje y procedimientos en tierra"),
        ["description"] = _("En esta lección, practicamos el rodaje y el uso del inversor de empuje"),
    },
	{
        ["file"] = "03 - AJS37 Training Take Off.miz",
        ["name"] = _("Procedimientos de despegue"),
        ["description"] = _("En esta lección, practicaremos los procedimientos adecuados de despegue"),
    },
	{
        ["file"] = "04 - AJS37 Training Basic Navigation.miz",
        ["name"] = _("Navegación básica"),
        ["description"] = _("En esta lección, aprenderemos los fundamentos de la navegación con el sistema de puntos de ruta del AJS-37"),
    },
	{
        ["file"] = "05 - AJS37 Training visual landing.miz",
        ["name"] = _("Aproximación visual, Aterrizaje y Apagado"),
        ["description"] = _("En esta lección, aprenderemos el procedimiento básico de aproximación visual, aterrizaje y apagado"),
    },
	{
        ["file"] = "06 - AJS37 Training ARAK.miz",
        ["name"] = _("Aire-tierra: Cohetes ARAK M70B"),
        ["description"] = _("En esta lección, aprenderemos a utilizar los cohetes no guiados ARAK M70B"),
    },			
	{
        ["file"] = "07 - AJS37 Training RB04E.miz",
        ["name"] = _("Aire-tierra: Misil antibuque RB-04E"),
        ["description"] = _("En esta lección, aprenderemos a atacar barcos utilizando el misil RB-04E"),
    },	
	{
        ["file"] = "08 - AJS37 Training RB05.miz",
        ["name"] = _("Aire-tierra: Misil Aire-Tierra RB-05A"),
        ["description"] = _("En esta lección, aprenderemos a utilizar en modo aire-tierra el misil RB-05A de guiado manual"),
    },
	{
        ["file"] = "09 - AJS37 Training sb71hdCCIP.miz",
        ["name"] = _("Aire-tierra: Bombas SB M/71 (alta resistencia) en modo CCIP"),
        ["description"] = _("En esta lección, aprenderemos a utilizar las bombas M/71 en modo CCIP"),
    },
	{
        ["file"] = "10 - AJS37 Training BK90.miz",
        ["name"] = _("Aire-tierra: Dispensador de municiones en racimo BK-90"),
        ["description"] = _("En esta lección, aprenderemos a utilizar el BK-90 contra objetivos preprogramados"),
    },		
} -- end of lessons
